.h3{font-size: 1.5em;    font-weight: 900;    padding: 0 0 0 0.3em;    margin: 0;    color: #1d2b79;}


.p_table{width:100%;letter-spacing:-0.065em; overflow-x:auto}
.p_table table{border-collapse:collapse; width:100%; table-layout:fixed}
.p_table table thead{background:#f06d51; color:#fff}
.p_table table th{border-right:1px solid #fff; padding:.5em 0}
.p_table table th:first-child{border-radius:30px 0 0 0;}
.p_table table th:last-child{border-radius:0 30px 0 0}
.p_table table td {word-break:keep-all}
.p_table table td ul li{text-align:left; padding-left:13px; position:relative}
.p_table table td ul li:before{content:''; position:absolute; width:5px; height:5px; border-radius:50%; background:#f06d51; display:inline-block; left:5px; top:14px;}
.p_table td, .p_table th{ font-size:92%; }
.p_table td{border:1px solid #e3e3e3; padding:.3em}
.mb_txt{display:none;}


.p_table2{width:100%;letter-spacing:-0.065em; margin-top:2em}
.p_table2 table{border-collapse:collapse; width:100%; table-layout:fixed}
.p_table2 table th{border-right:1px solid #fff; padding:.3em 0;background:#1d2b79; color:#fff}
.p_table2 table th{}
.p_table2 table td ul li{text-align:left; padding-left:13px; position:relative}
.p_table2 table td ul li:before{content:''; position:absolute; width:5px; height:5px; border-radius:50%; background:#f06d51; display:inline-block; left:5px; top:14px;}
.p_table2 td, .p_table2 th{ font-size:95%; }
.p_table2 td{border:1px solid #e3e3e3; padding:.3em}

.rf{color:#f06d51; font-weight:bold; background:#fffaf9}
.fs{color:#4f72c2; background:#f0f5ff; font-weight:bold}
.edm{background:#e9fbf4; color:#348969}
.es{background:#f9f9f9; color:#000}
.edm_f{padding-left:3.2em}


		.cpgm{padding-bottom:2em}
		.cpgm h3{font-size:1.5em; font-weight:900; padding:0 0 0 0.3em; margin:0; color:#1d2b79; }
		.cpgm .pgm_div{width:100%; padding:1.5em 0}
		.cpgm .pgm_div ul{display:table; width:100%}
		.cpgm .pgm_div ul li{display:table-cell; vertical-align:top}
		.cpgm .pgm_div .pimg{width:35%; padding-right:1em }
		.cpgm .pgm_div .pimg img{border-radius:30px; width:100%; max-width:460px; }
		.cpgm .pgm_div .ptble{width:100%}
		.cpgm .pgm_div .ptble table{width:100%; height:100%; border-collapse:collapse; border-top:2px solid #1d2b79}
		.cpgm .pgm_div .ptble table th{text-align:center; color:#1d2b79; font-weight:800;border-bottom:1px solid #e3e3e3; padding:.6em; width:170px; background:#f9f9f9}
		.cpgm .pgm_div .ptble table td{border-bottom:1px solid #e3e3e3; padding:.5em; font-weight:500}
		.cpgm .pgm_div .ptble table td ul{}
		.cpgm .pgm_div .ptble table td ul li{display:block}
		.cpgm .pgm_div .book_btn{display:table; margin:0 auto}
		.cpgm .pgm_div .book_btn a{background:#f06d51; color:#fff; text-align:center; font-weight:800; font-size:1em; padding:.5em 1em; border-radius:30px;}

.book_end_div{margin:2em auto 1em auto; border:3px solid #1D2B79; border-radius:20px; padding:2em; width:100%; max-width:1000px;}
.book_end_div .book_end_title{font-size:1.4em; text-align:center; color:#1D2B79; font-weight:800}
.book_end_div .book_end_title b{color:#f06d51}
.book_end_div table{border-top:1px solid #dbdbdb; width:100%; border-collapse:collapse; margin-top:2em}
.book_end_div table th{background:#f9f9f9; border-bottom:1px solid #e3e3e3; padding:.8em}
.book_end_div table td{border-bottom:1px solid #e3e3e3; padding:.8em; font-weight:600}

.book_buttons{text-align:center}
.book_buttons a{display:inline-block; vertical-align:top; padding:.8em 1.5em; text-align:center; background:#1D2B79; border-radius:30px; color:#fff; font-weight:bold; margin:.5em .2em}
.book_buttons a:last-child{background:#f06d51}
.book_buttons a:hover{background:#333}


.book_ready{margin:auto; background:#f9f9f9 url(/coolvalley/img/cv/noimg.png) no-repeat top 30% center; padding-top:13em; min-height:350px; text-align:center; max-width:1000px; font-weight:700; color:#333;   border-radius:20px;}


.food_info{background:#fff7d8; padding:2em; text-align:center; width:100%;}
.tac{text-align:center}
.food p{padding:1em 0 0 .5em}

.mall_lnk {display:block; margin-top:5px;}
.mall_lnk a{background:red; border-radius:10px; padding:5px 10px; color:#fff; font-weight:bold; display:inline-block; font-size:90%;}
.mall_lnk a:hover{background:#2c71e6;}


.cool_sch{text-align:center; padding-top:2em}
.cool_sch img:nth-child(2){width:100%; max-width:1200px !important;border-radius:20px;}



.right_quick{position:fixed; top:20%; right:0; z-index:99; background:#172a88; color:#fff; width:120px; border-radius:10px 0 0 10px; padding:.5em; text-align:center; display:none}
.right_quick b{color:#ffe573; font-size:90%; display:block; padding:.3em 0 .5em; letter-spacing:-1px; font-weight:800}
.right_quick a{color:#fff; font-weight:bold; font-size:80%; display:block}
.right_quick a:hover{color:#ffe573}
.right_quick ul{text-align:center}
.right_quick ul li{border-top:1px solid rgba(255, 255, 255, .3); padding:1em 0; text-align:center}
.right_quick ul li img{display:block; margin:auto}

@media (max-width:768px){
.right_quick{top:0; width:100%; border-radius:0; background:#00A0E3}
.right_quick b{display:none}
.right_quick ul{display:flex; justify-content:space-around}
.right_quick ul li {border-top:0; padding:.1em 0}
.right_quick ul li img{width:35px; display:inline}
}


.book_guide{text-align:center}
.book_guide p{}
.book_guide a{display:inline-block; vertical-align:top; padding:2em 3em; color:#fff; font-weight:800; border-radius:10px;}
.book_guide a:first-child{background:#00A0E3; border:1px solid red}
.book_guide a:last-child{background:#357EC3}



.cool_schedule{}
.cool_schedule img{width:100%; border-radius:30px; border:1px solid #e3e3e3; margin-bottom:2em; box-shadow:3px 3px 6px rgba(0,0,0,0.1)}
.cool_schedule .down_btn{margin:auto; background:#333; color:#fff; font-weight:600; display:table; padding:0.8em 1.5em; border-radius:10px;}
.cool_schedule .down_btn:hover{background:#1168AB}


.cool_snack{margin-bottom:2em}
.cool_snack img{width:100%; border-radius:20px; border:1px solid #e3e3e3; box-shadow:3px 3px 5px #e3e3e3;}
